Subject: bug#74535: 30.0.92; partial hang, esp. keyboard events

From: Mike Kupfer <[email-masked]>
Date: Mon, 25 Nov 2024 13:59:48 -0800

Eli Zaretskii wrote:

> Bisecting is better.  Since you didn't have this problem with the
> previous pretest (but please verify that first: it could be that the
> problem started happening because of an unrelated change to your
> system), you need to bisect between that and the last pretest, which
> shouldn't be a lot of revisions.

Okay, I'll revert to 30.0.91 and see if the problem is still there.

thanks,
mike